### Method

# Gdk CicpParams set_transfer_function

since: 4.16

#### Declaration [src]

    void
    gdk_cicp_params_set_transfer_function (
      GdkCicpParams* self,
      guint transfer_function
    )

#### Description [src]

Sets the transfer-function property of `self`.

Available since: 4.16

Sets property | `Gdk.CicpParams:transfer-function`

#### Parameters

`transfer_function`

  Type: `guint`

  The new transfer-function value.